<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><title>Unbekannt </title></head><body>
<h1 id="start-bootstrap-modern-business"><a href="https://startbootstrap.com/template-overviews/modern-business/">Start Bootstrap - Modern Business</a></h1>
<p><a href="http://startbootstrap.com/template-overviews/modern-business/">Modern Business</a> is a multipurpose, full website template for <a href="http://getbootstrap.com/">Bootstrap</a> created by <a href="http://startbootstrap.com/">Start Bootstrap</a>. This template includes 17 unique HTML pages and a working PHP contact form.</p>
<h2 id="preview">Preview</h2>
<p><a href="https://blackrockdigital.github.io/startbootstrap-modern-business/"><img alt="Modern Business Preview" src="https://startbootstrap.com/assets/img/templates/modern-business.jpg" /></a></p>
<p><strong><a href="https://blackrockdigital.github.io/startbootstrap-modern-business/">View Live Preview</a></strong></p>
<h2 id="status">Status</h2>
<p><a href="https://raw.githubusercontent.com/BlackrockDigital/startbootstrap-modern-business/master/LICENSE"><img alt="GitHub license" src="https://img.shields.io/badge/license-MIT-blue.svg" /></a>
<a href="https://www.npmjs.com/package/startbootstrap-modern-business"><img alt="npm version" src="https://img.shields.io/npm/v/startbootstrap-modern-business.svg" /></a>
<a href="https://travis-ci.org/BlackrockDigital/startbootstrap-modern-business"><img alt="Build Status" src="https://travis-ci.org/BlackrockDigital/startbootstrap-modern-business.svg?branch=master" /></a>
<a href="https://david-dm.org/BlackrockDigital/startbootstrap-modern-business"><img alt="dependencies Status" src="https://david-dm.org/BlackrockDigital/startbootstrap-modern-business/status.svg" /></a>
<a href="https://david-dm.org/BlackrockDigital/startbootstrap-modern-business?type=dev"><img alt="devDependencies Status" src="https://david-dm.org/BlackrockDigital/startbootstrap-modern-business/dev-status.svg" /></a></p>
<h2 id="download-and-installation">Download and Installation</h2>
<p>To begin using this template, choose one of the following options to get started:
<em> <a href="https://startbootstrap.com/template-overviews/modern-business/">Download the latest release on Start Bootstrap</a>
</em> Install via npm: <code>npm i startbootstrap-modern-business</code>
<em> Clone the repo: <code>git clone https://github.com/BlackrockDigital/startbootstrap-modern-business.git</code>
</em> <a href="https://github.com/BlackrockDigital/startbootstrap-modern-business">Fork, Clone, or Download on GitHub</a></p>
<h2 id="usage">Usage</h2>
<h3 id="basic-usage">Basic Usage</h3>
<p>After downloading, simply edit the HTML and CSS files included with the template in your favorite text editor to make changes. These are the only files you need to worry about, you can ignore everything else! To preview the changes you make to the code, you can open the <code>index.html</code> file in your web browser.</p>
<h3 id="advanced-usage">Advanced Usage</h3>
<p>After installation, run <code>npm install</code> and then run <code>npm start</code> which will open up a preview of the template in your default browser, watch for changes to core template files, and live reload the browser when changes are saved. You can view the <code>gulpfile.js</code> to see which tasks are included with the dev environment.</p>
<p>You must have npm and Gulp installed globally on your machine in order to use these features.</p>
<h2 id="bugs-and-issues">Bugs and Issues</h2>
<p>Have a bug or an issue with this template? <a href="https://github.com/BlackrockDigital/startbootstrap-modern-business/issues">Open a new issue</a> here on GitHub or leave a comment on the <a href="http://startbootstrap.com/template-overviews/modern-business/">template overview page at Start Bootstrap</a>.</p>
<h2 id="about">About</h2>
<p>Start Bootstrap is an open source library of free Bootstrap templates and themes. All of the free templates and themes on Start Bootstrap are released under the MIT license, which means you can use them for any purpose, even for commercial projects.</p>
<ul>
<li>https://startbootstrap.com</li>
<li>https://twitter.com/SBootstrap</li>
</ul>
<p>Start Bootstrap was created by and is maintained by <strong><a href="http://davidmiller.io/">David Miller</a></strong>, Owner of <a href="http://blackrockdigital.io/">Blackrock Digital</a>.</p>
<ul>
<li>http://davidmiller.io</li>
<li>https://twitter.com/davidmillerskt</li>
<li>https://github.com/davidtmiller</li>
</ul>
<p>Start Bootstrap is based on the <a href="http://getbootstrap.com/">Bootstrap</a> framework created by <a href="https://twitter.com/mdo">Mark Otto</a> and <a href="https://twitter.com/fat">Jacob Thorton</a>.</p>
<h2 id="copyright-and-license">Copyright and License</h2>
<p>Copyright 2013-2019 Blackrock Digital LLC. Code released under the <a href="https://github.com/BlackrockDigital/startbootstrap-modern-business/blob/gh-pages/LICENSE">MIT</a> license.</p>
</body></html>